import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for CreateCarRequest
void main() {
  final instance = CreateCarRequestBuilder();
  // TODO add properties to the builder and call build()

  group(CreateCarRequest, () {
    // String plate
    test('to test the property `plate`', () async {
      // TODO
    });

  });
}
